* {
	margin: 0;
	padding: 0;
	font-size: inherit;
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
	text-decoration: inherit;
	outline: inherit;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

html {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 14px;
	font-weight: 100;
}

.body-fix {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#main {
	font-size: 130%;
}

#page-index section {
	padding: 0 10px;
}

#pagination, .arrow-up, .arrow-down {
	display: none;
}

@media all and (min-width: 400px) {
	#page-index section {
		padding: 0 30px;
	}

	#page-index section > :first-child {
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
	}
}

.turkus, .na-turkus:hover  {
	color: #30D5C8;
}

.czarny, .na-czarny:hover {
	color: black;
}

.bialy, .na-bialy:hover {
	color: white;
}



#page-index section {
	position: relative;
	padding: 8rem 0;
}

#page-index section.turkus {
	background: #30D5C8;
	color: white;
}

#page-index section.bialy {
	color: black;
	background: #fff
}

#page-index section.czarny {
	color: white;
	background: #000
}

#page-index section.szary {
	color: white;
	background: #535353
}

#page-index section.birds {
	background: url('/images/birds.jpg') center center #666;
	background-size: cover;
	height: 100%;
}

#page-index section.birds .circle {
	position: relative;
    width: 100%;
	background: rgba(255,255,255,0.5);
	margin: 0 auto;
	display: table;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

#page-index section.birds div.info_circle > span.podpis {
	display: block;
	text-align: right;
}

l {
	display: block;
	padding: 1rem 0;
}

a[href], *[onclick] {
	cursor: pointer;
}

#main a[href]:not(.arrow-up):not(.arrow-down):not(.arrow-left):not(.arrow-right), #main *[onclick] {
	border-bottom: 1px solid;
}

#nie-wierzysz p, #nie-wierzysz-x p {
	margin-bottom: 4rem;
}

#nowe-reguly p, #nowe-reguly-x p {
	font-size: 4rem;
}

.active-koniec #pagination li a:before,
.active-polityka-jest-prosta #pagination li a:before,
.active-co-mozesz #pagination li a:before {
	background-color: white !important;
}

.active-demokracja-bezposrednia #pagination li a:before,
.active-nowe-reguly #pagination li a:before {
	background-color: #3cd4c7 !important;
}

#form, #form_blog {
	text-align: right;
	width: 40%;
	float: right;
	left: auto;
	padding-right: 45px;
}

#form input, textarea, #form_blog input, textarea {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	max-width: 100%;
	background: #cfcfcf;
	color: #333;
	padding: 15px 10px;
	margin: 2px 0;
}

#form input[type="submit"], #form_blog input[type="submit"] {
	background: #3cd4c7;
	color: #fff;
}

.pgm {
	width: 100%;
	margin: 0 auto;
}

p {
	text-indent: 35px;
	padding: 10px 0;
	font-weight: 100;
}

.more {
	position: absolute;
	bottom: 15px;
	right: 15px;
	color: #fff;
	text-decoration: none;
	border: 0 !important;
}

.social a img {
	width: 20px;
	position: absolute;
	top: 5px; left: 5px;
}

.social a {
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 0 !important;
	margin: 0 2px;
	background: #444;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: relative;
}

.row .date {
	color: #000;
	font-size: 80%;
	padding: 0 0 0.33em 0;
}
.row .body {
	color: #000;
}

.row a {
	color: #fff !important;
	font-weight: normal !important;
}

.row {
	background: #3ed4c8;
	margin: 5px 0;
	margin-left: 75px;
	padding: 8px;
	text-align: left;
}

.prog .social {
	display: none;
}

.gigante h2 {
	font-size: 140%;
}

.full h2 {
	font-size: 140%;
}

.gigante .social {
	display: block;
	position: absolute;
	top: 16px;
	left: 250px;
}

.full .social {
	display: block;
	position: absolute;
	top: 16px;
	left: 250px;
}

.full {
	background: #666;
	text-align: justify;
	color: #eee;
	padding: 10px;
}

.prog {
	padding: 8px;
	width: 278px;
	height: 278px;
	background: #3dd4c7;
	margin: 8px;
}

.prog .content {
	display: none;
	color: #eee;
}

#pytania .content .fb-like, #pytania .content .social {
	text-align: center;
}

.prog h2, .full h2 {
	font-weight: bold;
	color: #fff;
	padding-top: 15px;
}

.off {
	background: #cceeeb;
	color: #376d68;
	font-weight: 100;
}

.on:hover {
	z-index: 100;
	background: #23bcaf;
	cursor: pointer;
}

.gigante {
	width: 572px;
	height: auto;
	background-color: #666 !important;
	text-align: left !important;
	z-index: 1000 !important; 
}	

.zamknij {
	display: none;
}	

.gigante .zamknij {
	display: block;
	color: #aaa;
	font-weight: bold;
	position: absolute;
	right: 15px;
	top: 3px;
}

.close {
	margin: 10px 0;
	display: block;
	text-align: center;
	color: #fff;
	border: 0 !important;
	background: #555;
	padding: 10px 0;
}

.table {
	display: table;
}

.table .td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.prog .img {
	margin-top: 40px;
	display: inline-block;
	width: 92px;
	height: 94px;
	background: url('/images/icon_bg.png') top;
}

.on:hover .img {
	z-index: 100;
	background: url('/images/icon_bg.png') center;
	cursor: pointer;
}

.gigante .img {
	background: url('/images/icon_bg.png') bottom !important;
	margin-top: 0;
}

.gigante .content {
	display: block !important;
}

.gigante .more {
	display: none;
}

.gigante .fb-like {
	position: absolute;
	left: 120px;
	top: 20px;
}

.full .fb-like {
	position: absolute;
	left: 120px;
	top: 20px;
}

.comment {
	background: #fff;
	color: #333;
}

.com {
	background: #2aaba1;
	color: #fff;
	padding: 5px 10px;
	font-weight: normal;
}

.com_small {
	background: #2aaba1;
	color: #fff;
	padding: 2px 5px;
	font-weight: normal;
	font-size: 12px;
	margin-right: 4px;
}

.akt_tag {
	font-size: 12px;
	background: #444;
	color: #fff;
	padding: 2px 6px;
	font-weight: normal;
	margin: 0 2px;
}

.akt_szukaj {
	background: #2aaba1;
	color: #fff;
	padding: 2px 6px;
	font-weight: normal;
	margin: 0 2px;
	border: 0;
}

.fb_t a {
	color: #fff;
	border: 0 !important;
	text-decoration: none;
}

.fb_t {
	font-size: 120%;
	color: #ddd;
	font-weight: bold;
}

.fb_i {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 5px;
}

.fb_m {
	font-size: 80%;
	color: #a0f4fb;
	font-weight: 100;
}

.fb_c {
	margin: 5px auto;
	width: 60%;
	padding: 6px;
	background: #444;
	text-align: left;
}

.back {
	position :absolute;
	top: 25px;
	right: 25px;
	font-size: 200%;
	color: #fff;
}

.gray {
	color: #aaa;
}

#statut {
	font-size: 180%;
}

.copy_accord {
	font-size: 200%;
}

#pytania, .simulate_pytania {
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	max-width: 1000px;
}

#pytania h2, .simulate_pytania h2 {
	font-weight: 500;
	padding: 25px 0 10px 0;
	border-top: 1px solid #111;
	font-size: 19pt;
	cursor: pointer;
}

#pytania h3, .simulate_pytania h3, #pytania h4, .simulate_pytania h4 {
	font-weight: 100;
	padding: 10px 0;
	border-top: 1px solid #111;
	font-size: 17pt;
	cursor: pointer;
}

#pytania h3:first-child, .simulate_pytania h3:first-child, #pytania h4:first-child, .simulate_pytania h4:first-child, #pytania h3.szary:first-child, #pytania h4.szary {
	border-top: 0;
}

#pytania h3.szary, #pytania h4.szary {
	color: #555;
	border-top: 1px solid #555;
}

#pytania div, .simulate_pytania div {
	height: auto;
	padding: 5px 5px;
	color: #000;
	margin-bottom: 30px;
	text-align: justify;
}

#pytania div p {
	color: #333;
	font-size: 15pt;
	text-indent: 1em;
}

.simulate_pytania div {
	border-top: 1px solid #111;
	padding: 10px;
	margin: 0;
	text-align: center;
}

.simulate_pytania div a {
	border: 0 !important;
}

.person {
	margin: 0 !important;
	clear: both;
}

.person h2 {
	width: 200px;
	text-align: center;
	font-weight: bold;
	color: #63a2b3;
}

strong {
	font-weight: bold;
}

.holder {
	max-width: 580px;
	text-align: justify;
	margin: 0 auto;
	width: 100%;
}

.info_circle {
	margin: 0 40px;
	font-size: 100%;
	color: #555;
}

.rules {
	display: table;
	margin: 0 auto;
}

.rule {
	display: table-cell;
	color: #000;
	text-align: left;
	display: block;
	padding-left: 10px;
	border-left: 2px solid #16c4b5;
	margin: 15px 0;
	margin-left: 35px;
	vertical-align: middle;
	position: relative;
}

.rule img {
	max-width: 100%;
}

.rule_number {
	position: absolute;
	top: 0;
	left: -35px;
}

.oracle_item a {
	border: 0 !important;
}

.oracle_item {
	border: 3px solid #fff !important;
	padding: 10px 6px;
	margin: 8px auto;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.oracle_normal {
	padding: 10px 10px;
	margin: 5px auto;
	border: 0 !important;
	color: #fff;
}

.arrow-down {
	background: url('/images/arrows.png');
	width: 56px !important;
	height: 28px;
	margin: 15px auto;
	overflow: hidden;
	text-indent: -1000px;
	padding: 0;
}

.arrow-up {
	background: url('/images/arrows.png');
	width: 56px;
	height: 28px;
	margin: 15px auto;
	overflow: hidden;
	text-indent: -1000px;
}

.phone {
	text-align: left;
	font-weight: bold;
	font-size: 150%;
	position: relative;
}

.phone div {
	position: absolute;
	text-align: right;
	top: 0;
	left: -170px;
	width: 170px;
	font-size: 30%;
	color: #3ad4c8;
	font-weight: 100;
}

.turkus .arrow-down { background-position: 0 28px; }
.bialy .arrow-down { background-position: 0 56px; }
.sz .arrow-down { background-position: 0 84px; }

.turkus .arrow-up { background-position: 0 168px; }
.bialy .arrow-up { background-position: 0 140px; }
.sz .arrow-up { background-position: 0 112px; }

#kontakt-left {
	text-align: left;
	font-size: 80%;
	padding-left: 75px
}

#kontakt-body {
	text-align: left;
	font-size: 80%;
	padding-left: 75px
}

#loader {
	width: 100%;
	height: 100%;
	display: table;
	position: fixed;
	top:0;
	left: 0;
	z-index: 2000;
	background: #fff;
}	

#ciasteczka {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	background: rgba(62,212,200,0.95);
}

#ciasteczka div {
	padding: 25px;
	color: #fff;
	font-weight: normal;
}

#ciasteczka .button {
	position: absolute;
	right: 0;
	bottom: -10px;
	font-size: 200%;
}

#ciasteczka .button {
	position: absolute;
	right: 0;
	bottom: -10px;
	font-size: 200%;
}

#ciasteczka p {
	padding: 0;
	margin: 0;
	margin-right: 75px;
	text-align: left;
	text-indent: 0;
}

#ciasteczka .button span {
	display: inline-block;
	margin: 0 5px;
}

#ciasteczka .button span:hover {
	color: #33726d;
	cursor: pointer;
}

.reading {
	background: rgba(34,86,82,0.95) !important;
}

.gocom {
	display: inline-block;
	background: #3ed4c8;
	padding: 4px 16px;
	border: 0 !important;
	margin-bottom: 20px;
	color: #fff;
}

/* DEZAKTYWACJA
.high_font p {
	font-size: 150% !important;
}
DEZAKTYWACJA */

/* ## SKLEP ## */
	
	.shop-item {
		background: #fff;
		font-size: 14px;
		width: 230px;
		padding: 8px;
		box-shadow: 0 0 10px rgba(0,0,0,0.2);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin: 10px;
		display: inline-block;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	
	.shop-item:hover {
		box-shadow: 0 0 15px rgba(0,0,0,0.6);
	}
	
	.shop-item .shop-item-name {
		font-size: 120%;
		font-weight: bold;
		padding: 6px 0;
		color: #555;
		text-transform: uppercase;
	}
	
	.shop-item img {
		width: 100%;
		border: 1px solid #ddd;
	}
	
	.shop-item .shop-item-desc .shop-item-price {
		float: right;
		color: #15aca0;
		font-weight: bold;
		font-size: 140%;
	}
	
	.shop-item .shop-item-desc .shop-item-checkit {
		padding-top: 5px;
		float: left;
	}
	
	.shop-item .shop-item-desc .shop-item-checkit input[type="checkbox"] {
		vertical-align: middle;
	}
	
	.shop-item .shop-item-text-desc {
		font-size: 12px;
		text-align: justify;
	}
	
	#shop-cart {
		position: fixed;
		right: -300px;
		top: 100px;
		z-index: 100;
		padding-left: 54px;
		-webkit-transition: right 0.5s ease-out;
		-moz-transition: right 0.5s ease-out;
		-o-transition: right 0.5s ease-out;
		transition: right 0.5s ease-out;
	}
	
	#shop-cart:hover {
		right: 0;
	}

	#shop-body {
		padding: 0 150px;
		font-size: 0;
		position: relative;
	}

	#shop-cart .shop-cart-icon {
		background: #fff;
		box-shadow: 0 0 8px rgba(0,0,0,0.6);
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		padding: 15px;
		font-size: 25px;
		color: #666;
		position: absolute;
		right: 300px;
		top: 10px;
		z-index: 1;
		cursor: pointer;
	}
	
	#shop-cart .shop-cart-details {
		background: #333;
		box-shadow: 0 0 8px rgba(0,0,0,0.6);
		-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		padding: 15px;
		font-size: 16px;
		color: #ddd;
		width: 300px;
		position: relative;
		z-index: 0;
		min-height: 110px
	}
	
	#shop-cart .shop-cart-details-body {
		max-height: 300px;
		overflow-y: auto;
		overflow-x: hidden;
	}
	
	#shop-cart .shop-cart-details-body input[type="text"] {
		display: block;
		font-size: 80%;
		padding: 4px 8px;
		border: 0;
		background: #444;
		color: #fff;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		cursor: pointer;
		margin: 2px auto;
	}
	
	#shop-cart .shop-cart-details-body input[type="submit"], .shop-step-next {
		font-size: 100%;
		padding: 8px 6px;
		border: 0;
		background: #ffd905;
		color: #333;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		cursor: pointer;
	}
	
	.empty_fields {
		font-size: 80%;
		color: #f74444;
		padding-bottom: 5px;
	}
	
	.rules input[type="checkbox"] {
		vertical-align: middle;
	}
	
	.rules {
		font-size: 80%;
		cursor: pointer;
		margin-bottom: 10px;
	}
	
	.shop-item-checked {
		background: #3ed4c8 !important;
		box-shadow: 0 0 10px rgba(6, 86, 80, 0.4) !important;
	}
	
	.shop-item-checked .shop-item-name, .shop-item-checked .shop-item-price, .shop-item-checked .shop-item-desc {
		color: #fff !important;
	}
	
	.shop-cart-animate {
		-webkit-animation: animate-cart 1s linear;
	}
	
	@-webkit-keyframes animate-cart {
		0% { background-color: #3ED4C8; }
		50% { background-color: #3ED4C8; }
		100% { background-color: #ffffff; }
	}
	
	.shop-row {
		background: #eee;
		padding: 3px;
	}
	
	.reset {
		float: none;
		clear: both;
	}
	
/* ## SKLEP ## */

@media all and (max-width: 760px) {

	.gigante {
		width: 278px;
	}
	
}

@media all and (max-width: 600px) {

	.prog .social {
		display: none;
	}

	.prog {
		margin-left: 5%;
		width: 90%;
		height: auto !important;
		margin-bottom: 8px;
	}

}

/* NAV CSS */

nav, nav > *, nav > * > * {
	-webkit-transition-duration: 500ms;
	-moz-transition-duration: 500ms;
	transition-duration: 500ms;

	display: block;
}

nav > * > * {
	cursor: pointer;
}

nav {
	z-index: 1000;
	color: white;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 240px;
	left: -240px;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
}

nav.visible {
	left: 0;
}

nav > .nav-links {
	padding-top: 15px;
	height: 100%;
}

nav > .nav-icons {
	position: absolute;
	top: 0;
	left: 240px;
	border: 0;
	width: 100px;
	padding-top: 20px;
	padding-left: 20px;
}

nav > .nav-icons > * {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	line-height: 40px;
	width: 40px;
	font-size: 25px;
	text-align: center;
	padding: 0;
	border-radius: 2px;
}

.nav-links {
	font-size: 14px;
	overflow-y: auto;
	overflow-x: hidden;
}

.nav-item {
	position: relative;
}

.nav-item div {
	position: absolute;
	left: 10px;
}

.nav-item a {
	position: relative;
	left: 10px;
	display: block;
	border-left: 1px solid #30D5C8;
	height: 60px;
	padding: 10px 0px 10px 10px;
	margin: 0px 0px 10px 25px;
	text-align: left;
	text-transform: uppercase;
	font-size: 14px;
}

nav         > .nav-links, nav         > .nav-icons > *      { opacity: 0.2; }
@media only screen and (min-width: 1200px) {
nav         > .nav-links, nav         > .nav-icons > *      { opacity: 0.3; }
}
nav:not(.visible)                     > .nav-icons > :hover { opacity: 0.8; }
nav.visible > .nav-links, nav.visible > .nav-icons > *      { opacity: 0.95; }

nav.visible > .nav-links, nav.visible > .nav-icons > *      { background-color: hsla(0, 0%, 100%, 0.9); }

nav         > .nav-links > .nav-item      , nav         > .nav-icons > *       { color: black; }
nav.visible > .nav-links > .nav-item:hover, nav.visible > .nav-icons > *:hover { color: #30D5C8; }

nav:not(.visible) > .nav-icons .fa-times { display: none; }
nav.visible       > .nav-icons .fa-bars  { display: none; }

#rightnav {
	right: -240px;
	left: auto;
}

#rightnav .nav-icons {
	right: 240px;
	left: auto;
	padding-right: 20px;
	padding-left: 0;
}

#rightnav .nav-icons a {
	font-size: 16px;
	width: 180px;
	line-height: 20px;
	padding: 6px 0;
	margin-left: -100px;
}

#rightnav { display: none; }
@media only screen and (min-width: 1200px) {
	#rightnav { display: block; }
}

/* NAV CSS */

#rel {
	padding: 30px;
	padding-left: 200px;
	font-size: 120%;
	text-align: center;
	padding-bottom: 100px;
}

/* RESPONSIVE */
/* min - WIKĘKSZE NIZ */
/* max - MNIEJSZE NIZ */

#r { opacity: 1 !important; }

@media only screen and (min-width: 1601px) {
	#r { color: red !important; background: red !important; }
	#page-index section, .kandd { font-size: 150%; }
	#kontakt-body { font-size: 120%; }
	#logo { /* margin: 0 75px; */ height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
}

@media only screen and (min-width: 1441px) and (max-width: 1600px) {
	#r { color: green !important; background: green !important; }
	#page-index section, .kandd { font-size: 150%; }
	#kontakt-body { font-size: 120%; }
	#logo { /* margin: 0 75px; */ height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
}

@media only screen and (min-width: 1367px) and (max-width: 1440px) {
	#r { color: blue !important; background: blue !important; }
	#page-index section, .kandd { font-size: 150%; }
	#kontakt-body { font-size: 115%; }
	#logo { /* margin: 0 75px; */ height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
}

@media only screen and (min-width: 1281px) and (max-width: 1366px) {
	#r { color: purple !important; background: purple !important; }
	#page-index section, .kandd { font-size: 150%; }
	#kontakt-body { font-size: 110%; }
	#logo { /* margin: 0 75px; */ height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
	#r { color: orange !important; background: orange !important; }
	#page-index section, .kandd { font-size: 140%; }
	#kontakt-body { font-size: 105%; }
	#logo { /* margin: 0 75px; */ height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
	#pytania, .simulate_pytania { /* margin: 0 75px; */ }
}

@media only screen and (min-width: 801px) and (max-width: 1024px) {
	#r { color: silver !important; background: silver !important; }
	#page-index section, .kandd { font-size: 130%; }
	#statut { font-size: 140% !important; }
	h3, .copy_accord { font-size: 130% !important; }
	#kontakt-body { font-size: 105%; }
	#logo { /* margin: 0 75px; */ height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.position_fb { position: absolute !important; top: 20px; right: 25px; z-index: 100; }
	
	.holder { width: auto !important; margin: 0 auto; padding: 0 75px; }
	.rule { font-size: 20px !important; }
	.info_circle { font-size: 18px !important; }
	#form input, textarea, #form_blog input, textarea { padding: 8px !important; font-size: 14px !important; }
	#pytania, .simulate_pytania { /* margin: 0 75px; */ }
	#kand_head { left: 75px !important; }
	#kand_human { background-size: auto 70% !important; background-position: bottom right !important; }
	#kand_info { float: none !important; width: auto !important; }
	#kand_news { float: none !important; width: auto !important; }
	#form input, textarea, #form_blog input, textarea { padding: 8px !important; font-size: 14px !important; }
}

@media only screen and (min-width: 601px) and (max-width: 800px) {
	#r { color: lime !important; background: lime !important; }
	#page-index section, .kandd { font-size: 120%; }
	#statut { font-size: 100% !important; }
	h3, .copy_accord { font-size: 110% !important; }
	#kontakt-body { font-size: 105%; }
	#logo { /* margin: 0 75px; */ height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.holder { width: auto !important; margin: 0 auto; padding: 0 75px; }
	.rule { font-size: 20px !important; }
	.info_circle { font-size: 16px !important; }
	#form input, textarea, #form_blog input, textarea { padding: 8px !important; font-size: 14px !important; }
	.position_fb { display: none !important; }
	#pytania, .simulate_pytania { /* margin: 0 75px; */ }
	#kand_head { left: 75px !important; }
	#kand_human { background-size: auto 70% !important; background-position: bottom right !important; }
	#kand_info { float: none !important; width: auto !important; }
	#kand_news { float: none !important; width: auto !important; }
}

@media only screen and (min-width: 401px) and (max-width: 600px) {
	#r { color: green !important; background: green !important; }
	#page-index section, .kandd { font-size: 120%; }
	#statut { font-size: 100% !important; }
	h3, .copy_accord { font-size: 100% !important; }
	#kontakt-body { font-size: 100%; }
	#logo { /* margin: 0 75px; */ height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.holder { width: auto !important; margin: 0 70px; } 
	.sz .holder {margin: 0 25px; } 
	.rule { font-size: 13px !important; }
	.info_circle { font-size: 16px !important; }
	#form { display: none; }
	#kontakt-body { float: none !important; width: 100% !important; padding: 0 !important; text-align: center !important; font-size: 100% !important; }
	.position_fb { display: none !important; }
	#pytania, .simulate_pytania { /* margin: 0 75px; */ }
	#search { width: 100% !important; top: -85px !important; }
	#search div { width: 100% !important; display: block !important; }
	#search input { display: block !important; width: 100% !important; margin: 0 !important; }
	#find_submit { left: 0 !important; right: 0 !important; top: 40px !important; }
	.more { display: none !important; }
	#kand_head { left: 75px !important; }
	#kand_human { background-size: auto 70% !important; background-position: bottom right !important; }
	#kand_info { float: none !important; width: auto !important; }
	#kand_news { float: none !important; width: auto !important; }
}

@media only screen and (max-width: 400px) {
	#r { color: red !important; background: red !important; }
	#statut { font-size: 80% !important; }
	h3, .copy_accord { font-size: 80% !important; }
	#main { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
	#page-index section, .kandd { height: 100%; }
	#page-index section > :first-child { position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); }
	#logo { margin-left: 65px; margin-right: 10px; height: 60%; background: url('/images/logo.jpg') center center no-repeat; background-size: contain; overflow: hidden; text-indent: -10000px; }
	.holder { width: auto !important; margin-left: 65px; margin-right: 10px; padding: 0 !important; } 
	h2 { font-size: 140% !important; word-break: break-all !important; line-height: 140% !important; }
	.rule { font-size: 12px !important; line-height: 110% !important; }
	#koniec { font-size: 12px !important; }
	#form { display: none; }
	#kontakt-body { float: none !important; width: 100% !important; padding: 0 !important; text-align: center !important; font-size: 100% !important; }
	.position_fb { display: none !important; }
	.circle { background: rgba(210,210,210,0.9) !important; height: auto !important; width: auto !important; margin: 0 20px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; }
	.oracle_normal { padding: 0 !important; }
	.oracle_item { border: 1px solid #fff !important; padding: 5px !important; }
	.info_circle { font-size: 14px !important; }
	#pytania, .simulate_pytania { /* margin: 0 75px; */ }
	#search { width: 100% !important; top: -85px !important; }
	#search div { width: 100% !important; display: block !important; }
	#search input { display: block !important; width: 100% !important; margin: 0 !important; }
	#find_submit { left: 0 !important; right: 0 !important; top: 40px !important; }
	.pgm { margin-top: 90px !important; }
	.more { display: none !important; }
	#kand_head { left: 75px !important; }
	#kand_human { background-size: auto 70% !important; background-position: bottom right !important; }
	#kand_info { float: none !important; width: auto !important; }
	#kand_news { float: none !important; width: auto !important; }
}

/* ## HEIGHT ## */

@media only screen and (min-height: 521px) and (max-height: 600px) {

	.clouds { display: none; }
	.rule { font-size: 16px !important; }
	.oracle_normal { padding: 0 !important; }
	.oracle_item { border: 1px solid #fff !important; padding: 5px !important; }
}

@media only screen and (min-height: 300px) and (max-height: 520px) {
	#r { color: #fff !important; background: aqua !important; }
	.holder { width: auto !important; margin-left: 65px; margin-right: 65px; padding: 0 !important; } 
	.rule { font-size: 12px !important; margin: 10px 0 !important; line-height: 14px !important; }
	.circle { background: rgba(210,210,210,0.9) !important; height: auto !important; width: auto !important; margin: 0 20px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; }
	.oracle_normal { padding: 0 !important; }
	.oracle_item { border: 1px solid #fff !important; padding: 5px !important; }
	.clouds, #ewp { display: none; }
	.r4 { display: none; }
	#kontakt-body { font-size: 70% !important; }
}

#spot .arrow-up, #spot-x .arrow-up {
	display: none;
}